Xcode problem

EnricoRossiniEnricoRossini USMember ✭✭✭✭

Hi guys,
I've just bought a new iPad Pro. I connected it on my iMac to install provisioning profiles but I'm receiving this error.

Could not locate device support files
This iPad Pro (9.7-inch) (Model A1673) is running iOs 10.1 (14872), which may not be supported by this version of Xcode.

Everything is updated on my iMac. What can I do?
Thank you in advance

Tagged:

Best Answer

Answers

Sign In or Register to comment.